Subject: Re: ping says unknown protocol icmp I have /etc/protocols file.

From: Frank Rowand <[email-masked]>
Date: Fri, 02 Feb 2001 10:33:15 -0800

Subodh Nijsure wrote:
>
> Hello Jeffrey,
>
> Thanks, indeed it was an issue of having libresolv library
>
> I copied libresolve to /usr/lib when building the ramdisk and
> ping works now.
>
> BTW, is there a something equivalent to  ldd in powerpc world, so one
> can find out which shared library an executable is linked with?
> I have 8xx environment from MontaVista and I don't see ppc_8xx-ldd
>
> /Subodh Nijsure

Yes, ldd is /bin/ldd in the target file system.

-Frank
--
Frank Rowand <[email-masked]>
MontaVista Software, Inc

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/